import { MarkType } from '../types/drawing.ts'

export const EMPTY: string = ''
export const MARK_TYPE_TRANSLATION: { [key: string]: string } = {
  [MarkType.FULLNAME.valueOf()]: 'Full Name'
}
export const SIGN: string = 'Sign'
export const NEXT: string = 'Next'
export const ARRAY_BUFFER = 'arraybuffer'
export const DEFLATE = 'DEFLATE'

/**
 * Number of milliseconds in one week.
 * Calc based on: 7 * 24 * 60 * 60 * 1000
 */
export const ONE_WEEK_IN_MS: number = 604800000
export const SIGIT_RELAY: string = 'wss://relay.sigit.io'
